/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* ------------------------------------------------------- */

#de-particles .particles-js-canvas-el {position:absolute; left:0; top:0;}
/*#de-particles .et_pb_column {overflow:hidden;}*/
@media screen and (max-width: 767px) {
	/*#de-particles .particles-js-canvas-el {height:inherit !Important; margin-top:50px;}*/
}
.tit-parcel {font-size:90px;}
@media screen and (max-width: 767px) {
	.tit-parcel {font-size:50px;}
}
.p-parcel {font-size:35px;}
@media screen and (max-width: 767px) {
	.p-parcel {font-size:20px;}
}

#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, #top-menu li>a:hover, .et-fixed-header #top-menu li.current-menu-ancestor>a, .et-fixed-header #top-menu li.current-menu-item>a, .et-fixed-header #top-menu li>a:hover {color:#2ea3f2 !Important;}

#main-header .et_mobile_menu {background-color:#1c1e22 !Important;}

.iconaAllineata {
	padding-left: 1.5em !important;
	margin-left: 0;
	list-style-type: none !important;
}

.iconaAllineata li:before {
	content: url(/images/freccia-menu-big.png);
	position: absolute;
	left: 0;
	margin-top: 0.2em;
}

@media screen and (max-width: 980px) {
	.menu_desktop {display:none !Important;}
	.menu_mobtab {display:block;}
}
@media screen and (min-width: 981px) {
	.menu_mobtab {display:none !Important;}
	.menu_desktop {display:block;}
}

#menu_wireless.de-mega-menu, #linee-prod-menu.de-mega-menu, #menu_wireless_en.de-mega-menu, #linee-prod-menu_en.de-mega-menu {border-top:3px solid #2ea3f2;}
@media screen and (max-width: 980px) {
	#menu_wireless.de-mega-menu, #linee-prod-menu.de-mega-menu {margin-top:-16px;}
}

@media screen and (min-width: 981px) {
	#top-menu li.menuchi.menu-item.menu-item-has-children ul {margin-left:-38px; width:180px !Important;}
	#top-menu li.menumicro.menu-item.menu-item-has-children ul {margin-left:-38px; width:330px !Important;}
	#top-menu li.menumicro.menu-item.menu-item-has-children ul li a {width:290px !Important;}
	#top-menu li.menumicroen.menu-item.menu-item-has-children ul {margin-left:-38px; width:300px !Important;}
	#top-menu li.menumicroen.menu-item.menu-item-has-children ul li a {width:260px !Important;}
	#top-menu li.menupower.menu-item.menu-item-has-children ul {margin-left:-38px; width:380px !Important;}
	#top-menu li.menupower.menu-item.menu-item-has-children ul li a {width:340px !Important;}
	#top-menu li.menupoweren.menu-item.menu-item-has-children ul {margin-left:-38px; width:380px !Important;}
	#top-menu li.menupoweren.menu-item.menu-item-has-children ul li a {width:340px !Important;}
}

.et-db #et-boc .et-l .et_pb_mm_tabs_0.et_pb_tabs .et_pb_all_tabs .et_pb_tab ul li, .et-db #et-boc .et-l .et_pb_mm_tabs_2.et_pb_tabs .et_pb_all_tabs .et_pb_tab ul li, .et-db #et-boc .et-l .et_pb_mm_tabs_2 .et_pb_tabs_controls li.et_pb_tab_active a, .et-db #et-boc .et-l .et_pb_mm_tabs_0 .et_pb_tabs_controls li.et_pb_tab_active a, .et-db #et-boc .et-l .et_pb_mm_tabs_1 .et_pb_tabs_controls li.et_pb_tab_active a, .et-db #et-boc .et-l .et_pb_mm_tabs_3 .et_pb_tabs_controls li.et_pb_tab_active a, .et_pb_tabs .et_pb_all_tabs .et-db #et-boc .et-l .et_pb_mega_menu_tab_1.et_pb_tab, .et_pb_tabs .et_pb_all_tabs .et-db #et-boc .et-l .et_pb_mega_menu_tab_10.et_pb_tab, .et_pb_tabs .et_pb_all_tabs .et-db #et-boc .et-l .et_pb_mega_menu_tab_2.et_pb_tab, .et_pb_tabs .et_pb_all_tabs .et-db #et-boc .et-l .et_pb_mega_menu_tab_9.et_pb_tab, .et_pb_tabs .et_pb_all_tabs .et-db #et-boc .et-l .et_pb_mega_menu_tab_0.et_pb_tab, .et_pb_tabs .et_pb_all_tabs .et-db #et-boc .et-l .et_pb_mega_menu_tab_8.et_pb_tab {color:inherit !Important;}


.et_pb_mega_menu_tab_8 {color:#ffffff;}
.et_pb_mega_menu_tab_8 p:hover {color:#2ea3f2;}
.de-mega-menu a:hover {color:#2ea3f2 !Important;}
.de-mega-menu .et_pb_tabs_controls li a:hover {color:#2ea3f2 !Important;}
.de-mega-menu .et_pb_tabs_controls li.et_pb_tab_active a:hover {color:#2ea3f2 !Important;}
.et-db #et-boc .et-l .et_pb_mm_tabs_2 .et_pb_tabs_controls li.et_pb_tab_active a:hover {color:#2ea3f2 !Important;}

.de-mega-menu .et_pb_all_tabs a:hover {color:#2ea3f2 !Important;}
.de-mega-menu .et_pb_all_tabs .et_pb_active_content a:hover {color:#2ea3f2 !Important;}
.et-db #et-boc .et-l .et_pb_mm_tabs_0.et_pb_tabs .et_pb_all_tabs .et_pb_tab.et_pb_active_content a:hover {color:#2ea3f2 !Important;}

.de-mega-menu .et_pb_all_tabs a, .de-mega-menu .et_pb_blurb_content a {color:#ffffff !Important;}
.de-mega-menu .et_pb_all_tabs a:hover, .de-mega-menu .et_pb_blurb_content a:hover {color:#2ea3f2 !Important;}
.de-mega-menu .et_pb_tabs_controls li a {color:#ffffff !Important; line-height:1em !Important;}
.de-mega-menu .et_pb_tabs_controls li a:hover {color:#2ea3f2 !Important;}
.et-top-navigation #top-menu li.megamenu-show a {color:#2ea3f2 !Important;}
.de-mega-menu .et_pb_tabs_controls {background-color:#1c1e22;}
.de-mega-menu .et_pb_tabs .et_pb_tab p {line-height:1.4em !Important;}

.de-mega-menu .et_pb_blurb_content a.active {color:#2ea3f2 !Important;}
/*
#menu_wireless .et_pb_tabs_controls li.et_pb_tab_active > a, 
#linee-prod-menu .et_pb_tabs_controls li.et_pb_tab_active  a, 
.et-db #et-boc .et-l .et_pb_mm_tabs_2 .et_pb_tabs_controls li.et_pb_tab_active  a, 
.et-db #et-boc .et-l .et_pb_mm_tabs_3 .et_pb_tabs_controls li.et_pb_tab_active  a

.de-mega-menu .et_pb_tabs .et-pb-active-slide a {color:#2ea3f2 !Important;}

#menu_wireless .et_pb_tabs_controls li a {color:#ffffff !Important;}
.et-db #et-boc .et-l .et_pb_mm_tabs_2.et_pb_tabs .et_pb_tabs_controls li a {color:#ffffff !Important;}
.et-db #et-boc .et-l .et_pb_mm_tabs_2.et_pb_tabs .et_pb_all_tabs .et_pb_tab a {color:#ffffff!Important;}
.et-db #et-boc .et-l .et_pb_mm_tabs_2.et_pb_tabs .et_pb_all_tabs .et_pb_tab a:hover {color:#2ea3f2 !Important;}
.et-db #et-boc .et-l .et_pb_mm_tabs_2 .et_pb_tabs_controls li.et_pb_tab_active a {color:#2ea3f2 !Important;}
#menu_wireless .et_pb_tabs_controls li.et_pb_tab_active a {color:#2ea3f2 !Important;}
.et-top-navigation #top-menu li.megamenu-show a {color:#2ea3f2 !Important;}
*/

/* MENU MOBILE COLLAPSING */
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\33'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\32'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }
#main-header .et_mobile_menu li.current-menu-ancestor>a, #main-header .et_mobile_menu li.current-menu-item>a {color:#2ea3f2;}
#main-header .et_mobile_menu .menu-item-has-children > a:after {right:0px;}
#main-header .et_mobile_menu a {font-weight:bold;}
/* MENU MOBILE COLLAPSING */
#menu_wireless.de-mega-menu, #linee-prod-menu.de-mega-menu {max-width:1200px;}

.error404 #main-header {background-color:#000000;}

.img-max300 .et_pb_blurb_content {max-width:88% !Important;}

table.tabara tr.activemo, table.tabara tr.activemo td {background-color:rgba(138,138,138,.3) !Important;}
table.tabara tr.activecl, table.tabara tr.activecl td {background-color:rgba(138,138,138,.3) !Important;}

/* Menu mobile */
#mobile_menu {max-height:70vh; overflow-y:scroll;}
@media screen and (max-width: 980px){
	.et_fixed_nav #main-header, .et_fixed_nav #top-header {display:block !Important; position:fixed !Important;}
	#et-secondary-menu {display:block !Important; margin-top:8px !Important;}
	.et_fixed_nav  #main-header {top:30px !Important; background-color:#000000;}
}
@media (max-width: 767px) {
	#et-secondary-menu {float:right;}
}

/* Menu lingue */
#et-secondary-menu {padding-bottom:5px; margin-top:-4px;}
#top-header .container {width:100%; max-width:100%; padding-left:30px; padding-right:30px;}
#top-header a {color:#ffffff; font-size:12px !Important; font-weight:500 !Important; text-transform:uppercase;}
.wpml-ls-legacy-dropdown {width:11.5em;}
.wpml-ls-legacy-dropdown .wpml-ls-flag {margin-right:12px;}
.wpml-ls-legacy-dropdown a {border:1px solid #ffffff; background-color:#222222;}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {color:#ffffff;}
.wpml-ls-legacy-dropdown a:hover, .wpml-ls-legacy-dropdown a:focus,.wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a {background:#666666;}
@media screen and (max-width: 980px) {
	#et-secondary-menu {display:block !Important; margin-top:5px !Important;}
	#top-header .container {width:80%; max-width:1080px; padding-left:0px; padding-right:0px;}
}
@media (max-width: 767px) {
	#et-secondary-menu {float:right; padding-bottom:0px; text-align:left;}
	.wpml-ls-legacy-dropdown {margin:0 auto !Important;}
	.wpml-ls-legacy-dropdown .wpml-ls-sub-menu .wpml-ls-flag {margin-left:-15px;}
	#top-header .container {line-height:0px;}
}

#main-footer {background-color:#000000;}

/* CF7 */
input[type='email'], input[type='tel'], input[type='text'], select, textarea {background-color:none; border:none; color:#23a6da; border-bottom:1px solid #dbdbdb; height:30px; font-size:14px; text-indent: 4px;}
textarea {height:150px;}
input[type='email']::placeholder, input[type='tel']::placeholder, input[type='text']::placeholder, textarea::placeholder {color:#23a6da; opacity:1;}
.inputsbt {color:#ffffff; padding:14px 20px 14px 20px; border:none; cursor:pointer; background:#23a6da; width:140px; float:right; font-size:20px; margin:20px 48px 0 0;}
.inputsbt.rus { width:155px; }
.div_form, .div_form2 {margin-bottom:30px !Important;}
.div_form2 .inputsx, .div_form2 .inputdx, .div_form2 .inputdx2, .wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.inputdx {text-indent: 0px;}
.inputsx {width: 45.8%}
.inputdx, .inputdx2 { width: 45.5%; }
.inputdx { margin-left:5% !Important }
.inputdx2 { margin-left: 5.6% !Important }
.inputmsg {width: 97%; text-indent: 2px;}
.inputsbt:hover {background-color:#7cdaff;}
.column {float: left;width: 50%;margin:0px; font-size:13px; line-height:16px; color:#666;}
@media screen and (max-width: 600px) {
	.column {width: 100%;}
}
.row:after {content: "";display: table;clear: both;}
.column a {color:#23a6da; font-weight:bold;}
.column span.wpcf7-list-item {margin-left:0px !Important;}
div.wpcf7-mail-sent-ok {display:none !Important}
div.wpcf7-validation-errors, div.wpcf7-response-output {font-size:14px !Important; line-height:14px; padding: 8px 3px !Important; border:2px solid #f00 !Important; margin-top:10px !Important; text-align:center; }
span.wpcf7-not-valid-tip {display: none !Important}
.wpcf7-not-valid {border-bottom:2px solid #f00 !Important;}
.wpcf7 form.sent .wpcf7-response-output {display:none !Important;}

.tondoform {background-color:#23a6da; border-radius:50%; overflow:hidden; aspect-ratio:1; margin:auto; max-width:500px;}
.tondoform .et_pb_text_inner {margin:0; position:absolute; top:50%; left:50%; -ms-transform:translate(-50%, -50%); transform:translate(-50%, -50%);}
/* End CF7 */

/* Nuova Privacy Policy */
ol.privacyol, ol.privacyolp, ol.privacyrompar {font-size:18px; font-weight:400; padding:0 0 23px 30px; list-style-position:outside; counter-reset:list; margin:20px 0px 0px 0px;}
ol.privacyol > li, ol.privacyolp > li, ol.privacyrompar > li {list-style:none; position:relative; padding-bottom:0px;}
ol.privacyol > li:before {counter-increment:list; content:counter(list, lower-alpha) ") "; position:absolute; left:-1.4em;}
ol.privacyolp > li:before {counter-increment:list; content:counter(list, lower-alpha) ". "; position:absolute; left:-1.4em;}
ol.privacyrompar > li:before {counter-increment:list; content:"("counter(list, lower-roman) ") "; position:absolute; left:-1.4em;}
ol.privacyrom, ol.privacyromup {list-style-position:outside; padding:2px 0 2px 15px !Important;}
ol.privacyrom {list-style-type:lower-roman;}
ol.privacyromup {list-style-type:upper-roman;}
ol.privacyrom > li, ol.privacyromup > li, ol.privacyrompar > li {padding-left:3px; padding-bottom:0px;}
.titolopr {font-size: 26px!Important; font-weight: 700!Important; color: #666666 !Important;}
.sottotitolopr {font-size: 22px!Important; font-weight: 700!Important; color: #666666 !Important;}
.sottotitolopr2 {font-size: 18px!Important; font-weight: 700!Important; color: #666666 !Important;}

/* Footer */
#footer-info {font-size:13px; float:left; text-align:left;}
#footer-credits {float:right; text-align:right; font-size:13px;color:#666;}
#footer-credits a {font-weight:normal;color:#aaa;}
#footer-credits a:hover {color:#fff;}
#footer-bottom {background-color:#000000;}

@media only screen and ( max-width: 1100px ) {
	#footer-credits { float:none !Important; text-align:center !Important; }
	#footer-info { float:none !Important; text-align:center !Important; }
}

/* Titoli */
.h1tit {font-size:90px !important;}
.h2tit {font-size:30px !important;}
@media only screen and ( max-width: 784px ) {
	.h1tit {font-size:50px !important;}
}


.h1titwire {font-size:90px !important;}
.h2titwire {font-size:30px !important;}
@media only screen and ( max-width: 784px ) {
	.h1titwire {font-size:39px !important;}
}

.h1titrisc {font-size:80px !important;}
.h2titrisc {font-size:30px !important;}
@media only screen and ( max-width: 784px ) {
	.h1titrisc {font-size:39px !important;}
}
.h3cap {font-size:40px !important;font-weight: 300;}
.h3capsub {font-size:30px !important;font-weight: 300;}
p.numeroni {font-size: 140px !important; font-weight: 300 !important; padding-bottom: 40px !important; color: #383a40 !important;}
p.numeronichia {font-size: 140px !important; font-weight: 300 !important; padding-bottom: 40px !important; color: #e8e8e8 !important;}

.et_pb_section_video.et_pb_preload {display:inline;}

.h2microel {font-size:38px !important;}

.h2sottotitolo {font-size:30px !important;}

/* COOKIE WALL */
.rifiuta-cookie {text-align:right; margin-top:-30px; margin-bottom:8px; font-size:13px;}
.cli_settings_button {border:solid 1px #2ea3f2;}
#cookie-law-info-bar {width:50% !Important; left:25% !Important; top:40% !Important; margin-left:0 !Important; padding:30px !Important;}
.cookie_action_close_header_reject {text-decoration:underline; cursor:pointer;}
.cookie_action_close_header_reject:hover, .link-cookie {color:#2ea3f2 !Important;}
.wt-cli-accept-all-btn {width:125px;}
.wt-cli-accept-all-btn:lang(it) {width:150px;}
.cli_messagebar_head {margin-bottom:0px !Important; color:#2ea3f2;}
.cli-tab-footer .wt-cli-privacy-accept-btn, .cli-switch input:checked + .cli-slider {background-color:#2ea3f2;}
.cli-modal-backdrop {z-index:100000;}
#cookie-law-info-bar {z-index:100001;}
@media screen and (max-width:800px) and (min-width:600px) {
	#cookie-law-info-bar {top:50% !Important;}
	.cli_messagebar_head {margin-top:14px !Important;}
	.rifiuta-cookie {margin-top:-60px; margin-bottom:38px;}
}
@media screen and (max-width:599px) and (min-width:481px) {
	#cookie-law-info-bar {width:80% !Important; left:10% !Important; top:50% !Important;}
}
@media screen and (max-width:480px) {
	#cookie-law-info-bar {width:94% !Important; left:3% !Important; top:50% !Important;}
	.cli_messagebar_head {margin-top:14px !Important;}
	.rifiuta-cookie {margin-top:-60px; margin-bottom:38px;}
}
.wt-cli-ckyes-brand-logo {display:none;}

#main-footer {z-index:1; position:relative;}

.grecaptcha-badge {display:none !Important;}